Subject: [Megaco] Hi

From: Carlos Rodríguez Alcalá Villagra <[email-masked]>
Date: Tue, 18 Nov 2003 18:21:33 +0100

Hi there,
             I have read the RFC 3525. I am interested in understanding a little better how the RTP Termination IDs are coded. I believe I undestood pretty well how the Termination IDs are specified for the Physical lines. They have wildcard, trunk and line specified. And it could have a maximum of the 8 octets.
Now, what about the RTP Termination IDs. I believe they also have the same wildcarding scheme. But, they should not have trunk and line paremeters, rigth?
So, when I send an ADD command to a GW with the RTP Termination ID set to Choose, what are the typical values that it should return?
Would the GW have something like a counter from 0 to 2^64 ?
I hope I made my question clear.
                          thanks in advance,
                                                         Carlos RAV